<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ecf/internal/provider/filetransfer/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_EXCEPTION_FILE_TRANSFER_INFO_NOT_NULL">
        <source>File transfer info cannot be null.</source>
        <target state="x-reviewed">ファイル転送情報は null にできません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>File transfer info cannot be null.</source>
          <target>ファイル転送情報は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_EXCEPTION_IN_FINALLY">
        <source>Exception in send done event handler.</source>
        <target state="x-reviewed">送信完了イベント・ハンドラーで例外が発生しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19 「send done」の訳が不明。</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Exception in send done event handler.</source>
          <target>送信完了イベント・ハンドラーで例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_TransferRateFormat" translate="no">
        <source>0.00 {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_Progress_Data">
        <source> - data </source>
        <target state="x-reviewed"> - データ </target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source> - data </source>
          <target> - データ </target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_EXCEPTION_IN_FINALLY">
        <source>Exception in receive done/paused event handler.</source>
        <target state="x-reviewed">受信完了/一時停止イベント・ハンドラーで例外。</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Exception in receive done/paused event handler.</source>
          <target>受信完了/一時停止イベント・ハンドラーで例外。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_Exception_User_Cancelled">
        <source>Cancelled by user</source>
        <target>ユーザーによってキャンセルされました</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>Cancelled by user</source>
          <target>ユーザーによってキャンセルされました</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_InfoTransferRate" translate="no">
        <source>({0}/s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_Status_Transfer_Completed_OK">
        <source>Transfer Completed OK</source>
        <target>転送は正常に完了しました</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10 OKは副詞的用法でCompletedを修飾。このOKを訳文中でOKと表現するのは困難。</note>
        <alt-trans tool-id="pleiades">
          <source>Transfer Completed OK</source>
          <target>転送は正常に完了しました</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_CONNECT_EXCEPTION_NOT_CONNECTED">
        <source>not connected</source>
        <target>接続されていません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10 訳揺れ: not connected</note>
        <alt-trans tool-id="pleiades">
          <source>not connected</source>
          <target>接続されていません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_EXCEPTION_FILE_MODIFIED_SINCE_LAST_ACCESS">
        <source>file modified since last access</source>
        <target>最終アクセス以降にファイルが変更されています</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10 since lastの既存訳は「後」が多いが、意味的には「以降」のほうが明瞭。</note>
        <alt-trans tool-id="pleiades">
          <source>file modified since last access</source>
          <target>最終アクセス以降にファイルが変更されています</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_EXCEPTION_COULD_NOT_CONNECT">
        <source>Exception connecting to {0}.</source>
        <target>{0} に接続中の例外です。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10 Exception XXXingで始まる文の訳は、「の例外です」が多数派。</note>
        <alt-trans tool-id="pleiades">
          <source>Exception connecting to {0}.</source>
          <target>{0} に接続中の例外です。</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_EXCEPTION_INVALID_SERVER_RESPONSE">
        <source>invalid server response</source>
        <target>無効なサーバー応答</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>invalid server response</source>
          <target>無効なサーバー応答</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_INVALID_SERVER_RESPONSE_TO_PARTIAL_RANGE_REQUEST">
        <source>invalid server response to partial range request</source>
        <target state="x-reviewed">部分的範囲のリクエストに対する無効なサーバー応答</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>invalid server response to partial range request</source>
          <target>部分的範囲のリクエストに対する無効なサーバー応答</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_RESUME_ERROR_END_POSITION_LESS_THAN_START">
        <source>end position cannot be less than or equal to start position</source>
        <target state="x-reviewed">終了位置は開始位置以下にできません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>end position cannot be less than or equal to start position</source>
          <target>終了位置は開始位置以下にできません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_RESUME_START_ERROR">
        <source>resume start error</source>
        <target>開始再開エラー</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03 訳に自信なし。</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>resume start error</source>
          <target>開始再開エラー</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_RESUME_START_POSITION_LESS_THAN_ZERO">
        <source>start position cannot be less then 0</source>
        <target state="x-reviewed">開始位置は 0 未満にできません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>start position cannot be less then 0</source>
          <target>開始位置は 0 未満にできません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_UnsupportedCallbackException">
        <source>Password not provided from callback.</source>
        <target state="x-reviewed">パスワードはコールバックから提供されません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Password not provided from callback.</source>
          <target>パスワードはコールバックから提供されません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionRetrieveFileTransfer_USERNAME_PROMPT">
        <source>Username: </source>
        <target>ユーザー名: </target>
        <alt-trans tool-id="xliff">
          <source>Username: </source>
          <target>ユーザー名: </target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Username: </source>
          <target>ユーザー名: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=UrlConnectionOutgoingFileTransfer_EXCEPTION_COULD_NOT_CONNECT">
        <source>Exception connecting to {0}.</source>
        <target>{0} に接続中の例外です。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception connecting to {0}.</source>
          <target>{0} に接続中の例外です。</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_Status_Transfer_Exception">
        <source>Transfer Exception</source>
        <target>転送例外</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>Transfer Exception</source>
          <target>転送例外</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_RemoteFileID_Not_Null">
        <source>remoteFileID cannot be null</source>
        <target>remoteFileID は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>remoteFileID cannot be null</source>
          <target>remoteFileID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_TransferListener_Not_Null">
        <source>transferListener cannot be null</source>
        <target>transferListener は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>transferListener cannot be null</source>
          <target>transferListener は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_Progress_Data">
        <source> - data </source>
        <target> - データ </target>
        <alt-trans tool-id="pleiades">
          <source> - data </source>
          <target> - データ </target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_Exception_User_Cancelled">
        <source>Canceled by user</source>
        <target state="x-reviewed">ユーザーによってキャンセルされました</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Canceled by user</source>
          <target>ユーザーによってキャンセルされました</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_Status_Transfer_Completed_OK">
        <source>Transfer Completed OK</source>
        <target>転送は正常に完了しました</target>
        <alt-trans tool-id="pleiades">
          <source>Transfer Completed OK</source>
          <target>転送は正常に完了しました</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_Status_Transfer_Exception">
        <source>Transfer Exception</source>
        <target>転送例外</target>
        <alt-trans tool-id="pleiades">
          <source>Transfer Exception</source>
          <target>転送例外</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_RemoteFileID_Not_Null">
        <source>remoteFileID cannot be null</source>
        <target>remoteFileID は null にできません</target>
        <alt-trans tool-id="pleiades">
          <source>remoteFileID cannot be null</source>
          <target>remoteFileID は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_TransferListener_Not_Null">
        <source>transferListener cannot be null</source>
        <target>transferListener は null にできません</target>
        <alt-trans tool-id="pleiades">
          <source>transferListener cannot be null</source>
          <target>transferListener は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractOutgoingFileTransfer_MalformedURLException">
        <source>Invalid URL</source>
        <target>URL が無効です</target>
        <alt-trans tool-id="xliff">
          <source>Invalid URL</source>
          <target>URL が無効です</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid URL</source>
          <target>URL が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_MalformedURLException">
        <source>Exception creating URL for {0}</source>
        <target state="x-reviewed">{0} の URL を作成中に例外</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>Exception creating URL for {0}</source>
          <target>{0} の URL を作成中に例外</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_SizeUnitBytes">
        <source>bytes</source>
        <target>バイト</target>
        <alt-trans tool-id="xliff">
          <source>bytes</source>
          <target>バイト</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>bytes</source>
          <target>バイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_SizeUnitGB" translate="no">
        <source>GB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_SizeUnitKB" translate="no">
        <source>KB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=AbstractRetrieveFileTransfer_SizeUnitMB" translate="no">
        <source>MB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileSystemBrowser_EXCEPTION_DIRECTORY_DOES_NOT_EXIST">
        <source>Directory {0} does not exist.</source>
        <target>ディレクトリー {0} は存在しません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>Directory {0} does not exist.</source>
          <target>ディレクトリー {0} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Namespace_Protocol" translate="no">
        <source>ecf.provider.filetransfer</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Http_Protocol" translate="no">
        <source>http</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Ftp_Protocol" translate="no">
        <source>ftp</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_File_Protocol" translate="no">
        <source>file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Jar_Protocol" translate="no">
        <source>jar</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Https_Protocol" translate="no">
        <source>https</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Mailto_Protocol" translate="no">
        <source>mailto</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Gopher_Protocol" translate="no">
        <source>mailto</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Exception_Args_Null">
        <source>FileTransferID&lt;init&gt; arguments are empty</source>
        <target state="x-reviewed">FileTransferID&lt;init&gt; 引数が空です</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>FileTransferID&lt;init&gt; arguments are empty</source>
          <target>FileTransferID&lt;init&gt; 引数が空です</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Exception_Create_Instance">
        <source>Exception in createInstance</source>
        <target>createInstance での例外</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10 Exception inで始まる文では、「での例外」が多数派。</note>
        <alt-trans tool-id="pleiades">
          <source>Exception in createInstance</source>
          <target>createInstance での例外</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferNamespace_Exception_Create_Instance_Failed">
        <source>arguments not correct to create instance of FileTransferNamespace</source>
        <target state="x-reviewed">FileTransferNamespace のインスタンスを作成するための引数が正しくありません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>arguments not correct to create instance of FileTransferNamespace</source>
          <target>FileTransferNamespace のインスタンスを作成するための引数が正しくありません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=FileTransferID_Exception_Url_Not_Null">
        <source>FileTransferID&lt;init&gt; URL cannot be null</source>
        <target>FileTransferID&lt;init&gt; URL は null にできません</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10</note>
        <alt-trans tool-id="pleiades">
          <source>FileTransferID&lt;init&gt; URL cannot be null</source>
          <target>FileTransferID&lt;init&gt; URL は null にできません</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=LocalFileOutgoingFileTransfer_EXCEPTION_OPENING_FOR_INPUT">
        <source>Exception opening file {0} for input.</source>
        <target>入力ファイル {0} のオープン中の例外です。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10 Exception XXXingで始まる文の訳は、「の例外です」が多数派。</note>
        <alt-trans tool-id="pleiades">
          <source>Exception opening file {0} for input.</source>
          <target>入力ファイル {0} のオープン中の例外です。</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=LocalFileOutgoingFileTransfer_EXCEPTION_OPENING_FOR_OUTPUT">
        <source>Exception opening {0} for output.</source>
        <target>出力ファイル {0} のオープン中の例外です。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.10 Exception XXXingで始まる文の訳は、「の例外です」が多数派。</note>
        <note from="k.ymoto@nifty.com">2008.06.10 {0} for outputは「出力ファイル {0}」と「ファイル」をつけるのが正解か？原文の不備？</note>
        <alt-trans tool-id="pleiades">
          <source>Exception opening {0} for output.</source>
          <target>出力ファイル {0} のオープン中の例外です。</target>
          <note from="blanconlpackgenerator.version">0.0.83</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/org/eclipse/ecf/internal/provider/filetransfer/messages.properties?key=MultiProtocolOutgoingAdapter_EXCEPTION_NO_PROTOCOL_HANDER">
        <source>No protocol handler for {0}</source>
        <target state="x-reviewed">{0} のプロトコル・ハンドラーがありません</target>
        <note from="k.ymoto@nifty.com">2008.07.01</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.01</note>
        <alt-trans tool-id="pleiades">
          <source>No protocol handler for {0}</source>
          <target>{0} のプロトコル・ハンドラーがありません</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/plugin.properties?key=plugin.name">
        <source>ECF Filetransfer Provider</source>
        <target>ECF ファイル転送プロバイダー</target>
        <alt-trans tool-id="xliff">
          <source>ECF Filetransfer Provider</source>
          <target>ECF ファイル転送プロバイダー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>ECF Filetransfer Provider</source>
          <target>ECF ファイル転送プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ecf.provider.filetransfer/plugin.properties?key=plugin.provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>